.callout-1 {
    padding: 80px 0;
}
.callout-1 .comunicacion {
    margin-bottom: 30px;
}
.callout-1 .comunicacion > div:first-child {
    width: 60px;
    font-size: 20px;
    color: var(--color2);
    text-align: center;
}
.callout-1 .comunicacion > div:last-child span {
    width: 236px;
    line-height: 30px;
    font-size: 16px;
    color: var(--colorBlanco);
    background-color: var(--color1);
    padding: 0 10px;
    border-radius: 5px;
    margin-bottom: 7px;
}
.callout-1 .formulario {
    background-color: var(--colorPlomo);
    padding: 40px;
}
.callout-1 .formulario .d-flex fieldset {
    width: 306px;
}
@media screen and (max-width: 768px){
    .callout-extra2 .row {
        height: 250px !important;
        padding: 20px 0 !important;
    }
    .callout-1 .formulario {
        padding: 20px;
    }
}